Ignore:
Timestamp:
Sep 18, 2008, 7:16:54 PM (14 years ago)
Author:
Jari Häkkinen
Message:

References #129.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • plugins/base1/se.lu.onk.ReplicateError/trunk/README

    r772 r774  
    4646  # ln -s ReplicateError-version ReplicateError
    4747}}}
    48 The symbolical link in the last line above allows for easier change to
     48The symbolic link in the last line above allows for easier change to
    4949future version of the plug-in.
    5050{{{
     
    9696== Creating a distribution ==
    9797
    98 Update the version number (make sure they match) in `build.xml`,
    99 `lib/pluginConfigurationAA.base`, and `lib/pluginConfigurationWA.base`.
    100 Issue `ant package`. This creates a distribution package with all
    101 required components, including BaseFile.jar and associated files.
     98Update the version number in `build.xml`, and issue `ant
     99package`. This creates a distribution package with all required
     100components, including BaseFile.jar and associated files.
    102101
    103102
     
    122121is known to be broken to be committed to the repository. Use at your
    123122own risk. You may prefer to check out a released version instead, then
    124 replace `trunk` with `tags/release-number` in the above example.
     123replace `trunk` with `tags/version` in the above example.
    125124
    126125
Note: See TracChangeset for help on using the changeset viewer.